Source: haskell-mime-mail
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1),
 libghc-blaze-builder-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-random-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/snoyberg/mime-mail
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-mail
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mime-mail]

Package: libghc-mime-mail-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Library to compose MIME email messages${haskell:ShortBlurb}
 It provides some high-level datatypes for declaring MIME email
 messages, functions for automatically composing these into
 bytestrings, and the ability to send bytestrings via the sendmail
 executable. You can also use any other library you wish to send via
 different methods, for example directly to SMTP.
 .
 ${haskell:Blurb}

Package: libghc-mime-mail-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Library to compose MIME email messages${haskell:ShortBlurb}
 It provides some high-level datatypes for declaring MIME email
 messages, functions for automatically composing these into
 bytestrings, and the ability to send bytestrings via the sendmail
 executable. You can also use any other library you wish to send via
 different methods, for example directly to SMTP.
 .
 ${haskell:Blurb}

Package: libghc-mime-mail-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Library to compose MIME email messages${haskell:ShortBlurb}
 It provides some high-level datatypes for declaring MIME email
 messages, functions for automatically composing these into
 bytestrings, and the ability to send bytestrings via the sendmail
 executable. You can also use any other library you wish to send via
 different methods, for example directly to SMTP.
 .
 ${haskell:Blurb}
